/*

BOLD:
font-family:"FS Albert Web Bold", Verdana , sans-serif; font-size-adjust:0.49; font-weight:bold; font-style:normal;

LIGHT:
font-family:"FS Albert Web Light", Verdana , sans-serif; font-size-adjust:0.48; font-weight:200; font-style:normal; 

*/
/* Eric meyer CSS Reset v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* 
+++++++++++++++++++++++++++++++++++++++++++++++++++
SITE STYLES BEGIN
---------------------------------------------------
*/

/* Basics
-----------------------------------*/

html{
	height:100%;
}

body{
	background-color:#2958A6;
	background-image:url(/images/bg-tile-body.png);
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
}

a{
	color:#2375C5;
	text-decoration:none;
}

a:hover{
	color:#666;
}

.page{
	min-height:100%;
	padding-bottom:20px;
	overflow:auto;
	background:url(/images/bg-grad-body.png) repeat-x;
}

/* Header
-----------------------------------*/

.head{
	width:100%;
	overflow:visible;
	height:100px;
	position:relative;
	z-index:20;
}

.head .content{
	overflow:visible;
	height:100px;
}

.header{
	overflow:visible;
	height:100px;
	background-color:#FFF;
	position:relative;
	z-index:20;
}

.main-logo{
	color:#FFF;
	overflow:hidden;
	width:137px;
	padding-top:0px;
	height:73px;
	background:url(/images/main-logo.png);
	position:absolute;
	top:13px;
	left: 1px;
}

.main-logo a{
	overflow:hidden;
	width:137px;
	padding-top:73px;
	height:0px;
	display:block;
}

.header-social{
	color:#B9B085;
	padding-top:25px;
	float:right;
	padding-bottom:0;
	height:36px;	
}

.social-item{
	float:left;
	margin-right:7px;
	display:none; /* Added by ALR 08.06.12 */ 	
}

.social-item:last-child{
	margin:0;
}

.social-link{
	display:block;
	width:35px;
	height:0;
	padding-top:35px;
	overflow:hidden;
	background:url(/images/sprite-social.png);
}

.social-twitter{
	background-position:-1px -1px;
}

.social-facebook{
	background-position:-43px -1px;
}

/* Nav
-----------------------------------*/

.navigation{
	float:right;
	clear:right;
	position:relative;
	z-index:99999;
	height:39px;
	overflow:visible;
}

.navigation-list{
	
}

.navigation-list li.li-level-1{
	padding-right:10px;
	font-size:11px;
	position:relative;
	z-index:9999;
	font-weight:normal;
	float:left;
	height:39px;
	line-height:39px;
	font-family:Verdana , sans-serif;
	font-style:normal;
	
}

.fontface .navigation-list li.li-level-1{
	padding-right:20px;
	font-size:15px;
	position:relative;
	z-index:9999;
	font-weight:bold;
	float:left;
	height:39px;
	line-height:39px;
	font-family:"FS Albert Web Bold", Verdana , sans-serif;
	font-size-adjust:0.49;
	font-weight:bold;
	font-style:normal;
}

.navigation-list li.li-level-1.last{
	padding:0;
}

.navigation li.li-level-1 a{
	color:#2C4887;
	line-height:39px;
	text-decoration:none;
}

.navigation li.li-level-1 > a{
	height:39px;
	display:block;
	
}

.navigation li.li-level-1 a:hover{
	color:#F98F0F;
}

.navigation li.li-level-1.selected > a{
	color:#3073c0;
}

.navigation li.li-level-1 ul{
	width:200px;
	border:1px solid #CCC;
	background:green;
	position:absolute;
	top:100%;
	left:-10px;
	text-align:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	background-color:#EBEBEB;
	background-image:url(/images/bg-silver-grad-small.png);
	display:none;
}

.navigation li.li-level-1:hover ul.ul-level-2{
	display:block;
}

.navigation li.li-level-1.last ul{
	right:-10px;
	left:auto;
}

.navigation li.li-level-2{
	border-bottom:1px solid #CCC;
	height:auto;
	min-height:25px;
	line-height:100%;
}

.navigation li.li-level-2.last{
	border:none;
}

.navigation li.li-level-2 a{
	display:block;
	line-height:110%;
	padding:5px;
}

/* Footer nav
-----------------------------------*/

.foot{
	text-align:center;
	padding-bottom:90px;
	margin-bottom:20px;
	background:url(/images/footer-logo.png) bottom center no-repeat;
	
}

.foot-navigation-list{
	font-size:11px;
}

.foot-navigation-list a{
	padding-right:10px;
	color:#FFF;
}

.foot-navigation-list a:hover{
	color:#CCC;
}

/* Structure
-----------------------------------*/

.content{
	width:990px;
	margin:0 auto;
	position:relative;
	padding-bottom:15px;
	overflow:auto;
}

.container{
	padding:0 1%;
	position:relative;
	z-index:18;
	width:98%;
	height:auto;
	padding-bottom:30px;
	overflow:hidden;
}

.wrap{
	
}

.wrap:after{
	content:'';
	height:0;
	display:block;
	float:none;
	clear:both;
}

.main{
	min-height:400px;
	max-width:1200px;
	background-color:#FFF;
	margin:0 auto;
	-moz-box-shadow: 0 0 30px #222233;
	-webkit-box-shadow: 0 0 30px #222233;
	box-shadow: 0 0 30px #222233;
	background-image: url(/images/bg-tile-content.png);
	background-repeat: repeat;
}

@media screen and (max-width: 1030px) {

.navigation-list li.li-level-1{
	padding-right:14px;
}

.navigation-list li.li-level-1.first{
	padding-left:14px;
}

.container{
	padding:0;
	width:100%;
}

.main{
	min-height:400px;
	width:100%;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
}

/* Masthead
-----------------------------------*/

.masthead{
	margin-bottom:15px;
	position:relative;
	height:385px;
	overflow:hidden;
	z-index:10;
}

.masthead-content{
	background:url(/images/bg-tile-content.png) bottom left repeat-x;
	position:absolute;
	left:0;
	bottom:0;
	padding: 8px 2% 0 8.6%;
	max-height:120px;
	border-top-right-radius: 10px;
	-moz-border-radius: 0 10px 0 0;
}

.masthead-overlay{
	width:100%;
	position:absolute;
	top:0;
	left:0;
	height:385px;
}

.masthead-title{
	font-family:"Myriad pro","Trebuchet MS","Arial", sans-serif;
	font-size: 30px;
	color:#1F519D;
	letter-spacing:1px;
	padding-bottom:5px;
	font-weight:normal;
	font-family:"FS Albert Web Bold", Verdana , sans-serif; font-size-adjust:0.49; font-weight:bold; font-style:normal;
}

.masthead-title *{
	font-weight:normal;
}

.masthead-text{
	line-height:120%;
	font-size:16px;
	color:#666;
	width: 450px;
	padding: 5px 0;
}



/* Columns
-----------------------------------*/

.col{
	float:left;
	margin-right:15px;
	margin-right:1.5%;
	position:relative;
}

.col.last{
	margin-right:0;
}

.col-one-of-two{
	width:49%;
}

.col-one-of-three{
	width:250px;
	width:25%;
}

.col-one-of-three-alt{
	width:33%;
}

.col-one-of-four{
	width:225px;
	width:23.7%;
	
}

.unit-title h3.col-one-of-four{
	overflow:hidden;
	height:26px;
	text-overflow: ellipsis;
}

.unit-title h3.col-one-of-four a{
	white-space: nowrap;
}

.col-one-of-six{
	width:14.8%;	
}

.col-two-of-three{
	width:725px;
	width:73%;
}

.col-two-of-three-alt{
	width:65%;
}

.main-col{
	width:72%;
}

.sidebar{
	width:26.5%;
}


/* Rows
-----------------------------------*/

.row{
	padding-top:15px;
	clear:left;
	overflow:auto;
}

/* Images
-----------------------------------*/

.img-right{
	float:right;
	margin: 0 0 20px 20px;
}


/* Breadcrumbs
-----------------------------------*/

.breadcrumbs{
	color:#666;
	font-size:12px;
}

/* Units
-----------------------------------*/

.unit{
	margin-bottom:15px;
}

.unit-title{
	line-height:26px;
	height:26px;
	font-family:"Myriad pro","Trebuchet MS","Arial", sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	font-family:"FS Albert Web Bold", Verdana , sans-serif; font-size-adjust:0.49; font-weight:bold; font-style:normal;
}

.unit-title-small{
	font-weight:normal;
	color:#626262;
	margin-bottom:3px;
	font-size:12px;
}

.unit-title-small a{
	color:#626262;
}

.unit-footer{
	text-align:right;
	text-transform:none;
	font-size:12px;
}

.unit-clickthrough{
	font-size:12px;
	position:absolute;
	top:0;right:10px;
	line-height:26px;
	height:26px;
	display:block;
}

.unit-clickthrough-lower{
	text-transform:none;
}

.unit-clickthrough p{
	line-height:26px !important;
	height:26px;
}

.unit-box-title, .sidebar .unit-title{
	color:#FFF;
	background:url(/images/box-title-wide.png) top right no-repeat;
	padding: 0 20px;
	position:relative;
}

.sidebar .unit-title{
	background-size: 200% 26px;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
}

.sidebar .unit-title.unit-footer{
	background:url(/images/box-footer-wide.png) top right no-repeat;
	background-size: auto;
	border-radius:0 0 0 0;
	-moz-border-radius:0 0 0 0;
	-webkit-border-radius:0 0 0 0;
	text-transform:uppercase;
	margin-top:-1px;
	padding-right:35px;
}

.unit-box-title-alt{
	background:url(/images/box-title-wide.png) top right no-repeat;
}

.unit-box-title a{
	color:#FFF;
}

.unit-box-title a:hover{
	color:#CCC;
	text-shadow:1px 1px 1px #333;
}

.unit-title *{
	
}

.unit-icon-title{
	font-size:13px;
	line-height:normal;
	font-family:"FS Albert Web Bold", Verdana , sans-serif !important; font-size-adjust:0.49; font-weight:bold; font-style:normal;
}

.unit-content{
	
}

.unit-content-large{
	background-color:#FFF;
	background-image:url(/images/bg-silver-grad-large.png);
	background-position:bottom left;
	background-repeat:repeat-x;
	border:1px solid #CCC;
	padding:20px;
	overflow:auto;
}

.unit-content-small{
	background-color:#EBEBEB;
	background-image:url(/images/bg-silver-grad-small.png);
	background-repeat:repeat-x;
	border:1px solid #CCC;
	padding:10px;
}

.unit-grid-content{
	padding:20px 15px;
}

.unit-content-alt{
	
}

.unit p{
	font-size:13px;
	line-height:130%;
	color:#666;
}

.unit-body{
	padding:15px;
}

.unit-body p{
	padding-bottom:15px;
}

.unit-body h1,.unit-body h2,.unit-body h3,.unit-body h4{
	font-size:18px;
	font-weight:bold;
	line-height:130%;
	padding-bottom:4px;
}

.unit-body h2{
	font-size:16px;
}

.unit-body h3{
	font-size:14px;
}

.unit-body h4{
	font-size:12px;
}

.unit-leader-picture {
    float: right;
    margin: 0 0 20px 20px;
}

/* Content region items (CMS output) */

.unit-body li,.content-region li{
	font-size:13px;
	color:#666;
	list-style:disc;
	padding-left:5px;
	margin-left:10px;
	padding-bottom:5px;
	line-height:19px;
}

.content-region ul li{
	color:#2B59A6;
	list-style:none;
	padding-left:15px;
	padding-bottom:10px;
	background:url(/images/list-disc.png) 0 7px no-repeat;
	margin:0;
	font-size:13px;
	font-size-adjust:0.48; font-weight:200; font-style:normal;
	line-height:120%;
}

.content-region ol li{
	color:#515151;
	list-style:none;
	padding-left:20px;
	background:url(/images/list-arrow.png) left 4px no-repeat;
	padding-bottom:0;
	margin-bottom:5px;
	font-size:15px;
	
}

.unit-body li:last-child, .content-region li:last-child{
	padding-bottom:0;
}

.content-region h1,
.content-region h2,
.content-region h3,
.content-region h4,
.content-region h5,
.content-region h6{
	font-family:"FS Albert Web Light", Verdana , sans-serif; font-size-adjust:0.48; font-weight:200; font-style:normal; 
	color:#317FD3!important;
	font-size:160%!important;
	padding-bottom:15px!important;
	line-height:110%!important;
}

.content-region p, .content-region ul, .content-region ol{
	padding-bottom:15px;
}

.content-region .lead-intro p{
	
}

.content-region h4 {
	
	padding-bottom: 10px !important;
}


/* Counter
-----------------------------------*/
.counter{
	font-family:"Myriad Pro","Trebuchet MS","Arial", sans-serif;
	font-family:"FS Albert Web Bold", Verdana , sans-serif; font-size-adjust:0.49; font-weight:bold; font-style:normal;
}

.count-number{
	text-align:center;
	display:block;
	font-weight:bold;
	font-size:55px;
	color:#FE8D00;
	text-transform: uppercase;
}

.count-text{
	display:block;
	text-align:center;
	font-size:22px;
	color:#2375C5;
	margin-bottom:5px;
}

.count-clickthrough{
	text-align:right;
	display:block;
	font-size:14px;
}

/* Nav units/ nav items
-----------------------------------*/

.nav-item{
	height:40px;
	line-height:40px;
	padding:6px 0 1px 0;
	background:url(/images/bg-nav-item.png) repeat-x top left;
}

.nav-item.selected{
	background-image:url(/images/bg-nav-item-selected.png)
}

.nav-item a{
	display:block;
	padding-left:23px;
	color:#666;
	text-transform:uppercase;
	font-size:14px;
	line-height:40px;
}

.nav-item.selected a {
	background:url(/images/bg-nav-item-link.png) no-repeat center left;
}

.nav-item a:hover{
	color:#333;
}

/* Feed items
-----------------------------------*/

.feed-item{
	clear:left;
	padding:15px 0;
	overflow:auto;
}

.feed-item.col{
	clear:none;
	padding:0;
}

.feed-large .feed-item, .feed-archive .feed-item{
	border-bottom:1px solid #CCC;
}

.feed-small .feed-item{
	padding:0 0 10px 0;
}

.feed-archive .feed-item{
	padding:10px 0;
}

.feed-item.first{
	padding-top:0;
}

.feed-item.last{
	padding-bottom:1px;
	border-bottom:none;
}
.feed-large .feed-item-image{
	float:left;
	width:260px;
}

.col-two-of-three-alt .feed-large .feed-item-image{
	width:180px;
}

.col-two-of-three-alt .feed-large .feed-item-image img{
	width:180px;
	height:117px;
}

.feed-item-image a{
	display:block;
	overflow:hidden;/**/
}

.feed-small .feed-item-image{
	float:left;
	width:130px;
	margin: 0 10px 0 0;
}

.feed-large .feed-item-content{
	float:left;
	width:340px;
	margin-left:45px;
}

.feed-columns .feed-item-content{
	padding:10px;
	background:#FFF;
}

.feed-item-category{
	font-family:"Myriad pro","Trebuchet MS","Arial", sans-serif;
	font-size:20px;
	color:#0C64B8;	
	letter-spacing:1px;
	font-weight:normal;
	margin-bottom:2px;
}

.feed-alt .feed-item-category{
	font-family:Arial, Helvetica, sans-serif;
	color:#0D64B9;
}

.feed-item-title{
	font-size:18px;
	font-weight:bold;
	color:color:#27488d;;
	line-height:130%;
	margin-bottom:4px;
	font-family:"FS Albert Web Bold", Verdana , sans-serif; font-size-adjust:0.49; font-weight:bold; font-style:normal;
}

.feed-item-title a{
	color:#27488d;
}

.feed-item-title a:hover{
	color:#666;
}

.feed-alt .feed-item-title a{
	color:#27488d;
}

.feed-alt .feed-item-title a:hover{
	color:#666;
}

.feed-column-title{
	display:none;
}

.feed-item-clickthrough{
	font-size:12px;
	line-height:130%;
	font-weight:normal;
	
}

.grid-item{
	margin-bottom:14px;
}

.feed-columns-small .grid-item{
	width:160px;
	margin-right:1.75%;
}

.feed-columns-small .grid-item.last{
	margin-right:0;
}



/* Icons
-----------------------------------*/

.icon{
	display:block;
	width:75px;
	height:0;
	padding-top:75px;
	overflow:hidden;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-37px;
	margin-top:-37px;
}

.icon-video{
	background:url(/images/icon-play.png) center no-repeat;
}

.icon-link{
	display:block;
	position:relative;
	margin: 10px 0px 0px 0px;
}

.icon-link img{
	display:block;
	margin:0;
}

.icon-link:first-child{
	margin-top:0;
}

.icon-link:hover .icon{
	opacity:0.8;
}

/* Slideshow
-----------------------------------*/

.slides{
	position:relative;
	z-index:20;
}

.slide-navigation{
	position:relative;
	z-index:25;
	width:990px;
	margin:0 auto;
	margin-top:-45px;
	height:25px;
}

.slide{
	width:100%;
	height:385px;
}

.slide-image{
	position:absolute;
	z-index:22;
	top:0;
	left:0;
}

.slide-content{
	position:absolute;
	z-index:25;
	width:400px;
	z-index:23;
	color:#FFF;
	/*background:#2459A3; Adam, TIZA, 12.03.12 */
	bottom:35px;
	right:0;
	padding:10px 25px;
	padding-right:100px;
}

.slide-content:before{
	content:"";
	display:block;
	height:16px;
	width:525px;
	position:absolute;
	top:-16px;
	left:0;
	background:url(/images/bg-masthead.png) top left;
}

.slide-content:after{
	content:"";
	display:block;
	height:16px;
	width:525px;
	position:absolute;
	bottom:-16px;
	left:0;
	background:url(/images/bg-masthead.png) bottom left;
}

.slide-title{
	color:#F8920E;
	font-size:35px;
	padding-bottom:12px;
	font-family:"FS Albert Web Bold", Verdana , sans-serif; font-size-adjust:0.49; font-weight:bold; font-style:normal;
}

.slide-description{
	line-height:120%;
	padding-left:5px;
	font-size:16px;
}

.slide-content a{
	color:#F8920E;
}

.slide-control-container{
	position:absolute;
	top:0;
	left:0;
	padding:0 25px;
	height:25px;
}

.slide-control{
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	width:10px;
	height:0;
	padding-top:16px;
}

.slide-next{
	left:auto;
	right:0;
	background-image:url(/images/sprite-control-next.png);
	background-position:0 0;
}

.slide-prev{
	background-image:url(/images/sprite-control-prev.png);
	background-position:0 0;
}

.slide-control:hover{
	background-position:0 -16px;
}

.slide-pager{
	padding-top:4px;
}

.slide-pager a{
	display:block;
	width:8px;
	padding-top:8px;
	height:0;
	float:left;
	margin-right:10px;
	background-image:url(/images/sprite-pager.png);
	background-repeat:no-repeat;
	background-position:0 0;
	overflow:hidden;
}

.slide-pager a:last-child{
	margin-right:0;
}

.slide-pager a:hover, .slide-pager a.activeSlide{
	background-position:0 -8px;
}

/* Masthead menu
-----------------------------------*/

.masthead-menu{
	position:relative;
	z-index:24;
	margin:0 auto;
	margin-top:-45px;
	color:#FFF;
	height:25px;
	width:990px;
}

.masthead-list{
	width:445px;
	padding-left:545px;
}

.masthead-menu-item{
	font-family:"Myriad pro","Trebuchet MS","Arial", sans-serif;
	colour:#FFF;
	float:left;
	padding-left:15px;
	margin-left:15px;
	border-left:2px solid #FFF;
	height:20px;
	line-height:20px;
	font-family:"FS Albert Web Bold", Verdana , sans-serif; font-size-adjust:0.49; font-weight:bold; font-style:normal;
}

.masthead-menu-item a{
	color:#FFF;
	display:block;
	height:20px;
	line-height:20px;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	text-shadow:1px 1px 1px #333;
}

.masthead-menu-item a:hover{
	color:#D2DBE4;
}

.masthead-menu-item.first{
	padding-left:0;
	margin-left:0;
	border-left:0;
}


/* Effects / Highlights
-----------------------------------*/

.drop-shadow{
	-moz-box-shadow: 0 0 8px #999;
	-webkit-box-shadow: 0 0 8px #999;
	box-shadow: 0 0 8px #999;
}


/* Adam, TIZA, additions (Old ADLC tweaks)
-----------------------------------*/
.unit-content h2 {
	line-height:22px;
}

.col-one-of-three h3 {
font-family: "Trebuchet MS" !important;
font-family:"FS Albert Web Bold", Verdana , sans-serif !important; font-size-adjust:0.49; font-weight:bold; font-style:normal;
}

.content-region strong {

}

.left {
	float:left;
	margin:0px 20px 20px 0px;
}

.right {
	float:right;
	margin:0px 0px 20px 20px;
}

.no-padding{
	padding:0 !important;
}

/* Adam, TIZA, additions (8.03.12)
-----------------------------------*/

.feed-small .feed-item-image {
width: 100px !important;
}

.feed-small .feed-item-image img {
	width:100px;
	height:77px;	
}

.content-region .clientName { 
	font-family:"FS Albert Web Bold", Verdana, Arial, Helvetica, sans serif; 
	padding-bottom:5px !important;
} 
					
.content-region hr {
	margin-bottom:25px;
}

.content-region h4 {
	font-size:120% !important;
}

.lead-intro {
	position:relative;
	float:left;
	width:100%;
} /* This is so <hr> line breaks spread 100% when in a section intro section*/

.feed-large .feed-item-content{
	float:left;
	width:340px;
	margin-left:25px; /* Tweaked by Adam, Tiza, 08.03.12, was 45px*/
}

/*
.content-region .lead-intro p{
	font-size:15px;
}
//Disabled by Adam, Tiza, 8.03.12 - didn't need increased p tag here
*/ 

.masthead-text {
display: none;
}

.slide-content {
	background-image:url(/images/bg-slide-content.png);
}

.col-one-of-four .feed-item-summary {
	display:none;
}
ul.mdr_sal {
    margin-top: 30px;
}
ul.mdr_sal li {
    border: 2px solid #cccc;
    width: 225px;
    width: 28.7%;
    padding: 20px 10px;
    display: inline-table;
    min-height: 60px;
    margin-right: 4px;
}
ul.mdr_sal li a {
    color: #2E7CCF;
    font-size: 12px;
    margin-top: 21px !important;
    display: block;
}